## euca2ools 1.2

=== Makefile ===
--- 
+++ 
@@ -37,23 +37,20 @@
 MANDIR			=	man
 MANPAGES		=	$(shell echo $(BINLIST) | sed -e 's%$(BINDIR)/%$(MANDIR)/%g' -e 's/  */.1 /g').1
 PREFIX			=	/usr/local
+BASH_COMPLETION		=	/etc/bash_completion.d
+UTILDIR			=	util
  
 .PHONY: man all build install clean distclean
 
 all: build install
 
-build: $(MANPAGES)
+build: man
 	@for subdir in $(SUBDIRS); do \
                 (cd $$subdir && $(MAKE) $@) || exit $$? ; done
 
-man: $(MANPAGES)
-
-$(MANPAGES): $(BINLIST)
-	@echo "Generating manpages..."
-	mkdir -p $(MANDIR) 
-	@export PYTHONPATH=$(CURDIR)/euca2ools; for x in $(BINLIST); do \
-		DESCR=`$$x --help | head -n2 | tail -n1`; help2man $$x -o $(MANDIR)/`basename $$x`.1 -n "Eucalyptus tool: $${DESCR}  " ; done
- 
+man: $(BINLIST)
+	@echo "Re-generating manpages..."
+	@if ( ! which help2man > /dev/null ); then echo "You'll need to install help2man to re-generate the manpages"; else mkdir -p $(MANDIR); rm -rf $(MANDIR)/*; export PYTHONPATH=$(CURDIR)/euca2ools; for x in $(BINLIST); do DESCR=`$$x --help | head -n2 | tail -n1`; help2man $$x -N -o $(MANDIR)/`basename $$x`.1 -n "Eucalyptus tool: $${DESCR}  " ; done; fi
 
 install: build
 	@for subdir in $(SUBDIRS); do \
@@ -61,17 +58,15 @@
 	@install -g root -o root -m 755 -d $(PREFIX)/bin
 	@install -g root -o root -m 755  bin/* $(PREFIX)/bin/
 	@install -g root -o root -m 755 -d $(PREFIX)/man/man1
-	@install -g root -o root -m 644  $(MANDIR)/* $(PREFIX)/man/man1
+	@if [ -d $(MANDIR) ]; then install -g root -o root -m 644  $(MANDIR)/* $(PREFIX)/man/man1; fi
+	@if [ -d $(BASH_COMPLETION) ]; then install -g root -o root -m 644  $(UTILDIR)/* $(BASH_COMPLETION); fi
  
 distclean clean:
 	@for subdir in $(SUBDIRS); do \
 		(cd $$subdir && $(MAKE) $@) || exit $$? ; done
-	rm -rf $(MANDIR) 
 
-
-uninstall: man
+uninstall:
 	@for x in $(BINLIST); do \
 		rm -f $(PREFIX)/bin/$$x ; \
 		rm -f $(PREFIX)/man/man1/`basename $$x`.1; done
-	done
-
+	@if [ -d $(BASH_COMPLETION) ]; then rm $(BASH_COMPLETION)/euca2ools; fi
