=== debian/changelog ===
euca2ools (1.3.1-0ubuntu7) natty; urgency=low

  * fix bug with euca-bundle-image on small files such as
    the UEC images 'loader' files (LP: #760157)

 -- Scott Moser <smoser@ubuntu.com>  Wed, 13 Apr 2011 17:17:16 -0400

euca2ools (1.3.1-0ubuntu6) natty; urgency=low

  * use 0.0.0.0/0 as default source-subnet in euca-revoke and
    euca-authorize (LP: #725170)
  * parse EC2_URL correctly if it does not contain a port (LP: #719547)
  * provide symlink from euca-authorize-group to euca-authorize-groups
    for better drop-in replacement of ec2-api-tools. (LP: #720856)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 25 Feb 2011 15:34:45 -0500

euca2ools (1.3.1-0ubuntu5) natty; urgency=low

  * fix odd length string error in euca-bundle-image (LP: #509562)
    which was lost in upgrade to 1.3.1
  * cherry pick 2 upstream commits regarding user id handling. one
    fixing user ids beginning with zero (regressed from LP: #479823)
    one more easily removing '-' chars.
  * cherry pick upstream fix for a bundling bug which caused ec2 instances
    to go straight to terminated (LP: #665667)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 14 Jan 2011 11:38:55 -0500

euca2ools (1.3.1-0ubuntu4) natty; urgency=low

  * fix error in euca-bundle-img that caused build to fail
  * fix all lintian warnings

 -- Scott Moser <smoser@ubuntu.com>  Thu, 13 Jan 2011 12:02:09 -0500

euca2ools (1.3.1-0ubuntu3) natty; urgency=low

  * fix incorrect name in euca-bundle-vol patch so filesystem
    type is correctly copied

 -- Scott Moser <smoser@ubuntu.com>  Wed, 12 Jan 2011 21:35:43 -0500

euca2ools (1.3.1-0ubuntu2) natty; urgency=low

  * update patch delta upstream information (all delta now upstream)
  * cherry pick upstream commits
    * r318 : fix euca-bundle-img to correctly create checksum (LP: #600783)
    * r319 : correctly catch man page build errors
  * copy filesystem uuid, label, fstype from source filesytem to
    bundled volume (LP: #667793, #672986)

 -- Scott Moser <smoser@ubuntu.com>  Wed, 12 Jan 2011 17:29:32 -0500

euca2ools (1.3.1-0ubuntu1) natty; urgency=low

  * New upstream release
  * move to quilt 3.0 source format

 -- Scott Moser <smoser@ubuntu.com>  Wed, 17 Nov 2010 12:54:11 -0500

euca2ools (1.2-0ubuntu11) maverick; urgency=low

  * euca-bundle-image: fix transient Odd-Length exception (LP: #509562)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 17 Sep 2010 12:14:30 -0400

euca2ools (1.2-0ubuntu10) lucid; urgency=low

  * euca-bundle-vol: exclude persistent udev net device rules LP: #551847

 -- Scott Moser <smoser@ubuntu.com>  Wed, 14 Apr 2010 16:42:22 -0400

euca2ools (1.2-0ubuntu9) lucid; urgency=low

  * euca-describe-images: return same result sets as ec2-describe-images
    LP: #541468

 -- Scott Moser <smoser@ubuntu.com>  Mon, 29 Mar 2010 12:14:18 -0400

euca2ools (1.2-0ubuntu8) lucid; urgency=low

  [ Scott Moser ]
  * euca-run-instances:
    - --keypair => --key in usage and man page, LP: #530816
    - print error rather than trace on invalid instance-count, LP: #546420
    - euca-describe-instances: output "running", not "running ", LP: #531453
  * euca-revoke: only show usage once with --help
  * euca-download-bundle: fix usage, LP: #546567
  * euca-bundle-image:
    - fix failure on --block-device-mapping, LP: #546548
    - print usage on --help if userid has '-', LP: #546526
    - fix failure when image name string is in dest string, LP: #522060
  * euca-describe-image-attribute: fix --kernel or --ramdisk when
    image did not have emi or eri, LP: #546551

  [ Dustin Kirkland ]
  * Cherry-pick up to upstream r266, fixes:
    - LP: #536876 - document euca-describe-availability-zones verbose
    - LP: #526591 - enhance parsing of config file
    - LP: #531076 - fix euca-describe-images against specific image

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 25 Mar 2010 15:36:43 -0700

euca2ools (1.2-0ubuntu7) lucid; urgency=low

  [ Dustin Kirkland ]
  * Try to get the Debian and Ubuntu packaging in better sync
    - debian/watch: pulled from Debian
    - debian/rules, debian/manpages: fix manpage building, cleanup,
      and install
    - debian/compat, debian/control:
      + bump to debhelper 7
      + update homepage
      + bump standards version
      + bump python-boto dep (doesn't affect us, but gets us closer to
        Debian's packaging)

  [ Scott Moser ]
  * euca-describe-images returns same result sets as ec2-describe-images
    LP: #541468

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 24 Mar 2010 16:14:44 -0700

euca2ools (1.2-0ubuntu6) lucid; urgency=low

  * Cherry-pick upstream bzr r262, fixes:
    - LP: #530296 - euca-describe-images returns empty set if ami given
      and owner != self (actually fixed in the last uploaded, neglected
      to mention in changelog, do so now, for completeness)

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 08 Mar 2010 14:35:23 -0600

euca2ools (1.2-0ubuntu5) lucid; urgency=low

  * Cherry pick fixes from upstream, up to bzr r265, fixes:
    - LP: #522398 - throw exceptions instead of sys.exit(1)
    - LP: #522396 - fix version string
    - LP: #523332 - check rsync return code
    - LP: #516738 - upstream fix for image store
    - LP: #525137 - don't sys.exit(1)
    - LP: #526697 - merge upstream fix for this one
    - LP: #531076 - fix euca-describe-instances against one instance
    - LP: #526591 - fix config file parsing

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 05 Mar 2010 16:59:25 -0600

euca2ools (1.2-0ubuntu4) lucid; urgency=low

  * order kernel/ramdisk output correctly in euca-describe-images
    LP: #526697

 -- Scott Moser <smoser@ubuntu.com>  Tue, 23 Feb 2010 17:03:57 -0500

euca2ools (1.2-0ubuntu3) lucid; urgency=low

  [ Scott Moser ]
  * euca2ools/euca2ools/__init__.py: ensure that euca-bundle-image supports
    symlinks, LP: #522292

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 23 Feb 2010 13:51:42 -0600

euca2ools (1.2-0ubuntu2) lucid; urgency=low


