=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM = pycentral

binary/euca2ools::
	$(MAKE) man MANDIR=$(CURDIR)/debian/manpages-help2man
	ln -s euca-describe-groups.1 $(CURDIR)/debian/manpages-help2man/euca-describe-group.1

binary-post-install/euca2ools::
	mkdir -p $(CURDIR)/debian/euca2ools/usr/bin
	ln -s euca-describe-groups $(CURDIR)/debian/euca2ools/usr/bin/euca-describe-group

DEB_SRCDIR = euca2ools
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_PYTHON_SETUP_CMD = setup.py

DEB_INDEP_PACKAGES=euca2ools

clean::
	$(MAKE) clean
	$(RM) euca2ools/euca2ools/__init__.pyc
	$(RM) --recursive euca2ools/euca2ools.egg-info
	$(RM) --recursive $(CURDIR)/debian/manpages-help2man

# You only need to run this immediately after checking out the package from
# revision control.
# http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=572204
quilt-setup:
	@[ ! -d .pc ] || { echo ".pc exists. remove it and re-run to start fresh"; exit 1; }
	set -e; for patch in $$(quilt series | tac); do \
		patch -p1 -R --no-backup-if-mismatch <"debian/patches/$$patch"; \
	done
	quilt push -a

.PHONY: quilt-setup
