## euca2ools 2.0.0~bzr464

=== debian/changelog ===
euca2ools (2.0.0~bzr464-0ubuntu2) oneiric; urgency=low

  * fix a bad upload that had a debian-changes patch which reverted
    the intended changes.  euca-modify-image-attribute works now.

 -- Scott Moser <smoser@ubuntu.com>  Tue, 23 Aug 2011 16:26:01 -0400

euca2ools (2.0.0~bzr464-0ubuntu1) oneiric; urgency=low

  * new upstream snapshot of bzr revno 464. (LP: #826022)
  * Note, previous upload was incorrectly named 'bzr451'.  It should have
    been named bzr461 as it was a snapshot of revision 461.

 -- Scott Moser <smoser@ubuntu.com>  Mon, 15 Aug 2011 11:16:29 -0500

euca2ools (2.0.0~bzr451-0ubuntu1) oneiric; urgency=low

  * Move to new snapshot of upstream bzr in anticipation of 2.0.0 release
  * update standards version

 -- Scott Moser <smoser@ubuntu.com>  Thu, 11 Aug 2011 17:17:12 +0100

euca2ools (1.3.1-0ubuntu11) oneiric; urgency=low

  * Convert to dh_python2.  (LP: #788514)

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 29 Jun 2011 11:45:33 +0100

euca2ools (1.3.1-0ubuntu10) oneiric; urgency=low

  * remove auto-generated debian-changes-1.3.1-0ubuntu9 that
    reverted the intent of the previous upload.

 -- Scott Moser <smoser@ubuntu.com>  Tue, 14 Jun 2011 10:56:24 -0400

euca2ools (1.3.1-0ubuntu9) oneiric; urgency=low

  * debian/patches/bundle-vol-copy-fs-info.patch: Fix syntax error in existing
    patch that causes bundling to fail. (LP: #796854)
  * Refresh 413-lp771498-bundle-vol-fix-xfs-bundle.patch 

 -- Adam Gandelman <adam.gandelman@canonical.com>  Tue, 14 Jun 2011 00:00:49 +0100

euca2ools (1.3.1-0ubuntu8) oneiric; urgency=low

  *  fix bundling if root filesystem is xfs, and ext2/3/4 if
     ext2ools are of old versions.  (LP: #771498)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 06 May 2011 01:14:03 +0200
