=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: chris grzegorczyk <grze@eucalyptus.com>
 DM-Upload-Allowed: yes
-Build-Depends: cdbs, debhelper (>= 7), python, python-central (>= 0.5.6), help2man, python-m2crypto, python-boto
-Standards-Version: 3.9.1
-XS-Python-Version: >= 2.5
+Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python (>= 2.6.6-3~), help2man, python-m2crypto, python-boto (>= 2.0~)
+Standards-Version: 3.9.2
+X-Python-Version: >= 2.5
 Homepage: http://open.eucalyptus.com/open/
 
 Package: euca2ools
 Architecture: all
-Depends: ${python:Depends}, python-m2crypto (>= 0.19.1), python-boto (>= 1.8d), ${misc:Depends}
+Depends: ${python:Depends}, python-m2crypto (>= 0.19.1), python-boto (>= 2.0~), ${misc:Depends}
 Recommends: cloud-utils
-XB-Python-Version: ${python:Versions}
 Description: managing cloud instances for Eucalyptus
  EUCALYPTUS is an open source service overlay that implements elastic
  computing using existing resources. The goal of EUCALYPTUS is to allow
