## euca2ools 2.0.0~bzr516

=== Makefile ===
--- 
+++ 
@@ -40,23 +40,23 @@
 BASH_COMPLETION		=	/etc/bash_completion.d
 UTILDIR			=	util
  
-.PHONY: man all build install clean distclean
+.PHONY: man all install clean distclean
 
-all: build install
-
-build: man
-	@for subdir in $(SUBDIRS); do \
-                (cd $$subdir && $(MAKE) $@) || exit $$? ; done
+all: install
 
 man: $(BINLIST)
 	@echo "Re-generating manpages..."
-	@if ( ! which help2man > /dev/null ); then echo "You'll need to install help2man to re-generate the manpages"; else mkdir -p $(MANDIR); rm -rf $(MANDIR)/*; export PYTHONPATH=$(CURDIR)/euca2ools; for x in $(BINLIST); do DESCR=`$$x --help | head -n2 | tail -n1`; help2man $$x -N -o $(MANDIR)/`basename $$x`.1 -n "Eucalyptus tool: $${DESCR}  " ; done; fi
+	@which help2man > /dev/null || { echo "You'll need to install help2man to re-generate the manpages"; exit 1; }
+	@mkdir -p $(MANDIR);
+	@rm -rf $(MANDIR)/*;
+	@export PYTHONPATH=$(CURDIR)$${PYTHONPATH:+:${PYTHONPATH}}; \
+	    for x in $(BINLIST); do echo "  $${x##*/}"; \
+	        DESCR=`$$x --help | head -n2 | tail -n1`; \
+	        help2man $$x -N -o "$(MANDIR)/$${x##*/}.1" -n "Eucalyptus tool: $${DESCR}  " || exit; \
+	    done
 
-install: build
-	@for subdir in $(SUBDIRS); do \
-                (cd $$subdir && $(MAKE) $@) || exit $$? ; done
-	@install -o root -m 755 -d $(PREFIX)/bin
-	@install -o root -m 755  bin/* $(PREFIX)/bin/
+install:
+	python setup.py install
 	@install -o root -m 755 -d $(PREFIX)/man/man1
 	@if [ -d $(MANDIR) ]; then install -o root -m 644  $(MANDIR)/* $(PREFIX)/man/man1; fi
 	@if [ -d $(BASH_COMPLETION) ]; then install -o root -m 644  $(UTILDIR)/* $(BASH_COMPLETION); fi
