=== debian/changelog ===
euca2ools (2.0.0~bzr516-0ubuntu3.1) precise-proposed; urgency=low

  * Properly create the /etc/ssl/certs/cert-ec2.pem symlink, creating
    /etc/ssl/certs if it doesn't exist already. (LP: #1007533)

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 01 Jun 2012 13:24:46 -0400

euca2ools (2.0.0~bzr516-0ubuntu3) precise; urgency=low

  * debian/patches/import-keypair-fix-import.patch: fix 
    import-keypair to use content of filename, not filename (LP: #904739)

 -- Scott Moser <smoser@ubuntu.com>  Thu, 22 Mar 2012 12:11:38 -0400

euca2ools (2.0.0~bzr516-0ubuntu2) precise; urgency=low

  * debian/patches/describe-images-empty-fields.patch: output of
    euca-describe-images is now more consistent with ec2-describe-instances
    (LP: #954068)

 -- Scott Moser <smoser@ubuntu.com>  Thu, 15 Mar 2012 15:41:59 -0400

euca2ools (2.0.0~bzr516-0ubuntu1) precise; urgency=low

  * New upstream snapshot.
    * merged upstream:
      * debian/patches/remove-hardcoded-region-list.patch
      * debian/patches/fix-bin-programs-usr-local.patch
      * debian/patches/eustore-install-image-help.patch
    * --config now works (LP: #891252)
  * debian/patches/describe-instances-add-additional-fields.patch
    add additional output fields including ipaddress and private_ipaddress
    to euca-describe-instances (LP: #947342).
  * debian/patches/describe-instances-ipv4-flag.patch: dropped
    --ipv4 flag was deleted.  Instead, field 16 and 17 should be used
    for reading ip addresses.

 -- Scott Moser <smoser@ubuntu.com>  Mon, 05 Mar 2012 15:34:00 -0500

euca2ools (2.0.0~bzr495-0ubuntu1) precise; urgency=low

  * New upstream snapshot.
    * euca-unbundle is fixed (LP: #896481)
    * euca-run-instances --user-data is fixed (LP: #904320)
    * bump python-boto requirement to 2.1 (trunk commit 487)
  * debian/patches/describe-instances-ipv4-flag.patch
    Add patch to support --ipv4 flag to describe-instances, useful
    for private clouds where no dns resolution is available
  * debian/patches/remove-hardcoded-region-list.patch
    Add patch to remove hard coded ec2 region list
  * debian/patches/fix-bin-programs-usr-local.patch
    Fix programs that use /usr/local/bin/python as interpreter
  * debian/patches/eustore-install-image-help.patch
    make eustore-install-image --help work without environment setup
  * debian/patches/describe-images-results.patch
    improve describe-images output to match with ec2-describe-images
  * debian/patches/describe-snapshots-improve.patch (LP: #744976)
    improve describe-snapshots default list and field list

 -- Scott Moser <smoser@ubuntu.com>  Wed, 14 Dec 2011 22:29:03 -0500
