=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-DEB_PYTHON_SYSTEM = pycentral
+DEB_PYTHON2_MODULE_PACKAGES = euca2ools
 
 binary/euca2ools::
 	$(MAKE) man MANDIR=$(CURDIR)/debian/manpages-help2man
@@ -10,7 +10,6 @@
 	mkdir -p $(CURDIR)/debian/euca2ools/usr/bin
 	ln -s euca-describe-groups $(CURDIR)/debian/euca2ools/usr/bin/euca-describe-group
 
-DEB_SRCDIR = euca2ools
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
