=== debian/watch ===
version=3

http://eucalyptussoftware.com/downloads/releases/euca2ools-([0-9.]*).tar.gz

# Nightly builds
#http://eucalyptussoftware.com/downloads/releases/nightly/euca2ools-(.*)-src.tar.gz
