=== debian/changelog ===
euca2ools (2.0.2-1ubuntu2.1~cloud0) precise-folsom; urgency=low

  * New stable update for the Ubuntu Cloud Archive.

 -- Adam Gandelman <adamg@ubuntu.com>  Wed, 20 Feb 2013 22:10:59 -0800

euca2ools (2.0.2-1ubuntu2.1) quantal-proposed; urgency=low

  * Actually install debian/cert-ec2.pem into usr/share/euca2ools/;
    LP: #1085537.

 -- Loïc Minier <loic.minier@ubuntu.com>  Thu, 10 Jan 2013 10:33:59 +0100

euca2ools (2.0.2-1ubuntu2) quantal; urgency=low

  * debian/patches/add-armhf-support.patch: Add support for armhf. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 13 Jul 2012 11:50:44 -0500

euca2ools (2.0.2-1ubuntu1) quantal; urgency=low

  * merge from debian (LP: #1012419)
    * debian/cherry-pick-rev, debian/make-upstream-snapshot:
      drop to remove delta
    * debian/README.ubuntu-merging: drop obsolete doc
    * debian/compat: set version 8
    * debian/copyright, debian/watch: copy from debian
    * debian/control: drop euca2ools-eustore binary package
    * debian/patches/fix-generate-manpages-mandir.patch,
      debian/patches/setup-include-eustore.patch: drop
  * Remaining ubuntu changes:
    * debian/cert-ec2.pem, debian/copyright, debian/dirs, debian/links:
      include public EC2 certificate (LP: #479836)
    * debian/control: Recommend cloud-utils
    * debian/rules: add symlinks from euca-describe-group to
      euca-describe-groups (LP: #720856)
    * debian/patches/describe-images-results.patch
    * debian/patches/describe-snapshots-improve.patch
    * debian/patches/describe-instances-add-additional-fields.patch

 -- Scott Moser <smoser@ubuntu.com>  Wed, 13 Jun 2012 15:00:56 -0400

euca2ools (2.0.2-1) unstable; urgency=low

  [ Miguel Landaeta ]
  * New upstream release. (Closes: #638900).
  * Add myself to Uploaders list.
  * Update versioned dependencies on python-boto to (>= 2.0~).
  * Switch to source format 3.0 (quilt).
  * Add get-orig-source target to debian/rules.
  * Build man pages from source.
  * Add small patch from Ubuntu to correct issue with clean target in Makefile.

  [ Charles Plessy ]
  * Converted source package repository from Subversion to Git.
  * Removed patches applied upstream.
  * Updated Homepage.
  * Normalised debian/copyright with 'cme fix dpkg-copyright'.
  * Conforms to Policy 3.9.3.

 -- Charles Plessy <plessy@debian.org>  Sun, 10 Jun 2012 14:07:09 +0900

euca2ools (2.0.2-0ubuntu2) quantal; urgency=low

  * Properly create the /etc/ssl/certs/cert-ec2.pem symlink, creating
    /etc/ssl/certs if it doesn't exist already. (LP: #1007533)

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 01 Jun 2012 13:31:17 -0400

euca2ools (2.0.2-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * separate out eustore commands into their own package

 -- Scott Moser <smoser@ubuntu.com>  Fri, 11 May 2012 19:46:59 -0400
