=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON2_MODULE_PACKAGES := euca2ools

#DEB_SRCDIR = euca2ools
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_PYTHON_SETUP_CMD = setup.py

DEB_INDEP_PACKAGES=euca2ools

DEB_DH_BUILDDEB_ARGS = -- -Z xz

build/euca2ools::
	$(MAKE) man

clean::
	$(MAKE) clean
	$(RM) euca2ools/euca2ools/__init__.pyc
	$(RM) --recursive euca2ools/euca2ools.egg-info
	$(RM) $(CURDIR)/man/*

get-orig-source:
	#uscan --download-current-version --force-download --rename
	./debian/orig-tar.sh

#binary-post-install/euca2ools::
#	# LP: #720856
#	ln -sf euca-describe-groups $(CURDIR)/debian/euca2ools/usr/bin/euca-describe-group
#	ln -sf euca-describe-groups.1 $(CURDIR)/debian/euca2ools/usr/share/man/man1/euca-describe-groups.1

build/euca2ools::
	# LP: #720856
	mkdir -p $(CURDIR)/debian/euca2ools/usr/share/man/man1
	ln -s euca-describe-groups.1 $(CURDIR)/debian/euca2ools/usr/share/man/man1/euca-describe-group.1
	mkdir -p $(CURDIR)/debian/euca2ools/usr/bin
	ln -s euca-describe-groups $(CURDIR)/debian/euca2ools/usr/bin/euca-describe-group
