## euca2ools 2.1.1

=== debian/changelog ===
euca2ools (2.1.1-0ubuntu2~cloud0) precise-grizzly; urgency=low

  * New update for the Ubuntu Cloud Archive.

 -- Adam Gandelman <adamg@ubuntu.com>  Thu, 10 Jan 2013 14:21:49 -0800

euca2ools (2.1.1-0ubuntu2) raring; urgency=low

  * Actually install debian/cert-ec2.pem into usr/share/euca2ools/;
    LP: #1085537.
  * Rename Vcs-* to XS-Debian-Vcs-*.
  * Fix euca-describe-group -> euca-describe-groups binary and manpage
    symlinks; LP: #1098096.

 -- Loïc Minier <loic.minier@ubuntu.com>  Thu, 10 Jan 2013 09:53:43 +0100

euca2ools (2.1.1-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Remaining ubuntu changes:
    * debian/cert-ec2.pem, debian/copyright, debian/dirs, debian/links:
      include public EC2 certificate (LP: #479836)
    * debian/control: Recommend cloud-utils
    * debian/rules: add symlinks from euca-describe-group to
      euca-describe-groups (LP: #720856)
  * sync with debian experimental changes up to 2.1.1-1~experimental1
    * f30ca2e Merged with upstream tag 2.1.1.
    * 3ce83ab Removed DM-Upload-Allowed field.
    * d0fb70f Merge with upstream tag 2.1.0.
    * 0510d6b debian/rules: removed obsolete commands from the clean target.

 -- Scott Moser <smoser@ubuntu.com>  Mon, 17 Dec 2012 10:20:06 -0500

euca2ools (1.3.1-1) unstable; urgency=low

  * New upstream release (closes: #576379).
    - depend on python-m2crypto (>= 0.20.2) and python-boto (>= 1.9b).
  * Incremented Standards-Version to reflect conformance with Policy 3.9.2
    (debian/control, no changes needed).
  * Corrected debian/watch to not download the ‘-src-deps’ package.
  * Using upstream's manpages (debian/rules, debian/manpages, debian/control). 
  * Use dh_python2 (closes: #616802, thanks to Colin Watson).
    - debian/rules: remove DEB_PYTHON_SYSTEM, add DEB_PYTHON2_MODULE_PACKAGES.
    - debian/control: switch to X-Python-Version and update build-dependancies.
    - debian/pycompat: delete.
  * Converted debian/copyright to machine-readable format (DEP 5).
  * Use debhelper 8 (debian/compat, debian/control).
  * Corrected Vcs-Svn URL (debian/control).
  * Compress binary package with xz (debian/rules).

 -- Charles Plessy <plessy@debian.org>  Sun, 14 Aug 2011 14:34:08 +0900

euca2ools (1.2-1) unstable; urgency=low

  * New upstream release.
  * Package maintained in the pkg-eucalyptus Alioth project:
    - pkg-eucalyptus-maintainers@lists.alioth.debian.org is maintainer.
    - Moved Chris and added Dustin as uploaders.
    - Added pointers to the Subversion repository of pkg-eucalyptus.
  * Added a debian/watch file.
  * Manpages:
    - Produce fresh manpages with help2man, but in a temporary place. This
      avoids to increase the diff with the original sources (debian/rules).
    - Build-depend on help2man, python-boto and python-m2crypto.
    - Deleted README.source, which is not needed anymore.
  * Incremented Standards-Version to reflect conformance with Policy 3.8.4
    (debian/control, no changes needed).

 -- Charles Plessy <plessy@debian.org>  Sat, 06 Mar 2010 15:07:05 +0900

euca2ools (1.1-1) unstable; urgency=low

  * New upstream release (Closes: #543001).
  * Delete euca2ools/euca2ools.egg-info/ at clean time (debian/rules).
  * Disabled upstream manpage regeneration in the clean target of debian/rules,
    since it generates a big diff for no clear benefit. Dropped the build
    dependency on help2man (debian/control).
  * Use Debhelper 7 (debian/control, debian/compat).
  * Dropped version constraint in build deps. that are satisfied in Lenny.
  * Build-depend on python-all instead of python-all-dev, blindly trusting the
    advice ‘build-depends-on-python-dev-with-no-arch-any’ from Lintian.
  * Raised the package’s Priority to optional (debian/control).
  * Depends on python-boto >= 1.8d instead of 1.8c according to the INSTALL
    file (debian/control).
  * Updated Standards-Version after checking conformance with Policy 3.8.3
    (debian/control, no other changes needed).
  * Added myself to Uploaders (debian/control).

 -- Charles Plessy <plessy@debian.org>  Sun, 17 Jan 2010 21:36:04 +0900
