=== debian/control ===
--- 
+++ 
@@ -1,17 +1,25 @@
 Source: euca2ools
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: chris grzegorczyk <grze@eucalyptus.com>
-DM-Upload-Allowed: yes
-Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python (>= 2.6.6-3~), help2man, python-m2crypto, python-boto (>= 2.1~)
+XSBC-Original-Maintainer: Debian Eucalyptus Maintainers <pkg-eucalyptus-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Chris Grzegorczyk <grze@eucalyptus.com>,
+ Charles Plessy <plessy@debian.org>,
+ Graziano Obertelli <graziano@eucalyptus.com>,
+ Kyo Lee <kyo.lee@eucalyptus.com>,
+ Dustin Kirkland <kirkland@ubuntu.com>,
+ Miguel Landaeta <miguel@miguel.cc>
+Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 8), help2man, python-all (>= 2.6.6-3~), python-boto (>= 2.0~), python-m2crypto
 Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
-Homepage: http://open.eucalyptus.com/open/
+Homepage: http://www.eucalyptus.com/download/euca2ools
+XS-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-eucalyptus/euca2ools.git
+XS-Debian-Vcs-Git: git://git.debian.org/pkg-eucalyptus/euca2ools.git
 
 Package: euca2ools
 Architecture: all
-Depends: ${python:Depends}, python-m2crypto (>= 0.19.1), python-boto (>= 2.1~), ${misc:Depends}
+Depends: ${python:Depends}, python-m2crypto (>= 0.20.2), python-boto (>= 2.0~), ${misc:Depends}
 Recommends: cloud-utils
 Description: managing cloud instances for Eucalyptus
  EUCALYPTUS is an open source service overlay that implements elastic
