## euca2ools 2.1.3

=== debian/changelog ===
euca2ools (2.1.3-1ubuntu1~cloud0) precise-havana; urgency=low

  * New update for the Ubuntu Cloud Archive.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 30 May 2013 10:58:34 -0500

euca2ools (2.1.3-1ubuntu1) saucy; urgency=low

  * Remaining ubuntu changes:
    * debian/cert-ec2.pem, debian/copyright, debian/dirs, debian/install,
      debian/links: include public EC2 certificate (LP: #479836)
    * debian/control: Maintainer and Vcs-* changes.
  * Dropped ubuntu changes:
    * debian/control: Recommend cloud-utils.  cloud-utils is able included
      in seeds that need it.  The recommendation here is no longer useful.
    * debian/patches/add-armhf-support.patch: now upstream in euca2ools
    * debian/rules: add symlinks from euca-describe-group to
      euca-describe-groups. now fixed upstream in euca2ools.

 -- Scott Moser <smoser@ubuntu.com>  Thu, 23 May 2013 10:51:56 -0400

euca2ools (2.1.3-1) unstable; urgency=low

  6abfc5e Merge with upstream tag '/2.1.3'.
  e542d80 Shorten description, blending text from upstream pages.
  84dddd6 Use uscan to download the current upstream version.
  d5bb90f Complies with Policy version 3.9.4.
  63e06c0 Normalised debian/control with 'cme fix dpkg-copyright'.
  0335864 Normalised VCS URLs.
  0b53205 Added metadata about the upstream project.
  f62c1f9 Watch tag numbers on GitHub.
  3ce83ab Removed DM-Upload-Allowed field.
  0510d6b debian/rules: removed obsolete commands from the clean target.

 -- Charles Plessy <plessy@debian.org>  Sun, 05 May 2013 19:43:21 +0900
