=== debian/control ===
Source: euca2ools
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Eucalyptus Maintainers <pkg-eucalyptus-maintainers@lists.alioth.debian.org>
Uploaders: Chris Grzegorczyk <grze@eucalyptus.com>,
           Charles Plessy <plessy@debian.org>,
           Graziano Obertelli <graziano@eucalyptus.com>,
           Kyo Lee <kyo.lee@eucalyptus.com>,
           Dustin Kirkland <kirkland@ubuntu.com>,
           Miguel Landaeta <miguel@miguel.cc>
Section: utils
Priority: optional
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               help2man,
               python-all,
               python-boto (>= 2.0~),
               python-m2crypto
Standards-Version: 3.9.4
XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-eucalyptus/euca2ools.git
XS-Debian-Vcs-Git: git://anonscm.debian.org/pkg-eucalyptus/euca2ools.git
Homepage: http://www.eucalyptus.com/download/euca2ools
X-Python-Version: >= 2.5

Package: euca2ools
Architecture: all
Depends: ${python:Depends},
         python-m2crypto (>= 0.20.2),
         python-boto (>= 2.0~),
         ${misc:Depends}
Description: tools for interacting with AWS API-compatible services
 Command-line tools for interacting with Amazon Web Services (AWS) and other
 AWS-compatible services, such as Eucalyptus and OpenStack, that export a
 REST/Query-based API compatible with Amazon EC2, IAM, and S3 services.  The
 tools can be used with both Amazon's services and with installations of the
 Eucalyptus open-source cloud-computing infrastructure.  The tools were inspired
 by command-line tools distributed by Amazon (api-tools and ami-tools) and
 largely accept the same options and environment variables.  However, these
 tools were implemented from scratch in Python, relying on the Boto AWS library
 and M2Crypto toolkit.
