=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON2_MODULE_PACKAGES := euca2ools

#DEB_SRCDIR = euca2ools
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_PYTHON_SETUP_CMD = setup.py

DEB_INDEP_PACKAGES=euca2ools

DEB_DH_BUILDDEB_ARGS = -- -Z xz

build/euca2ools::
	$(MAKE) man

get-orig-source:
	uscan --download-current-version --force-download --rename
