## euca2ools 3.0.2

=== debian/changelog ===
euca2ools (3.0.2-1ubuntu1) trusty; urgency=medium

  * fix euca-get-console-output when redirected to a file (LP: #1266898).

 -- Scott Moser <smoser@ubuntu.com>  Wed, 08 Jan 2014 11:11:55 -0500

euca2ools (3.0.2-1) unstable; urgency=low

  6641f8a Merged upstream tag 3.0.2

 -- Charles Plessy <plessy@debian.org>  Sat, 12 Oct 2013 11:54:05 +0900

euca2ools (3.0.0-1) unstable; urgency=low

  14bc124 Pulled upstream tag 3.0.0 
  156c1fe Recommend openssl for euca-get-password.
  fbaa65b Stopped to use the Python libraries boto and m2crypto, and started to
          use lxml, requestbuilder, requests, setuptools and six.
  b96b52a Install conf/euca2ools.ini as example file.
  3104f05 Stop setting DEB_DH_BUILDDEB_ARGS now that Dpkg defaults to xz.
  a99df07 Use Debhelper 9.
  575dccb Remove Boto and M2Crypto in the description: not used anymore.
  7b92093 Install certificates in /usr/share/euca2ools/certs/ (Closes: #709475)

 -- Charles Plessy <plessy@debian.org>  Wed, 21 Aug 2013 11:29:58 +0900
