=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: euca2ools
-XSBC-Original-Maintainer: Debian Eucalyptus Maintainers <pkg-eucalyptus-maintainers@lists.alioth.debian.org>
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Debian Eucalyptus Maintainers <pkg-eucalyptus-maintainers@lists.alioth.debian.org>
 Uploaders: Chris Grzegorczyk <grze@eucalyptus.com>,
            Charles Plessy <plessy@debian.org>,
            Graziano Obertelli <graziano@eucalyptus.com>,
@@ -14,11 +13,11 @@
                help2man,
                python-all,
                python-lxml,
-               python-requestbuilder,
+               python-requestbuilder (>= 0.2.3),
                python-requests,
                python-setuptools,
                python-six
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-eucalyptus/euca2ools.git
 Vcs-Git: git://anonscm.debian.org/pkg-eucalyptus/euca2ools.git
 Homepage: http://www.eucalyptus.com/download/euca2ools
